Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all file members with links to the files they belong to:

### - s -

- s_adjoin() : oldlist.cpp , oldlist.h
- Salmon : callcpp.h
- same_outline_bounds : olutil.h
- same_point : outlines.h
- SAMP_ALLOC_BLOCK : char_samp_set.h
- SAMPLE : cluster.h
- Sandy_BROWN : callcpp.h
- save_chop_cfragment() : fpchop.cpp , fpchop.h
- SaveFeature() : intfx.cpp , intfx.h
- SCALAR : vecfuncs.h
- scale_image() : scaleimg.h , scaleimg.cpp
- scale_image_cop_out() : scaleimg.cpp , scaleimg.h
- ScaleMatrix() : xform2d.cpp , xform2d.h
- ScoredUnichar() : adaptmatch.cpp
- SE_TABLE_BITS : intmatcher.h
- SE_TABLE_SIZE : intmatcher.h
- SEAM : seam.h
- SEAM_PILE : findseam.h
- SEAM_QUEUE : findseam.h
- seam_queue_element : findseam.cpp
- SEAMS : seam.h
- search() : oldlist.h , oldlist.cpp , oldlist.h
- SEARCH_STATE : states.h
- second_node : oldlist.h
- SECONDBULGE : mfdefs.h
- SEG_PT_WND_RATIO : cube_const.h
- segm_window : plotseg.cpp , plotseg.h
- segment_baseline() : makerow.cpp , makerow.h
- segment_debug : permute.h
- segment_reward_chartype : permute.h
- segment_reward_ngram_best_choice : permute.h
- segment_reward_script : permute.h
- segment_segcost_rating : permute.h
- segment_spline() : oldbasel.cpp , oldbasel.h
- SELECTFAILED : fileerr.h
- separate_underlines() : makerow.cpp , makerow.h
- SERIALISE_LINKS : lsterr.h
- set_all_bits : bitvec.h
- SET_BIT : bitvec.h
- set_global_loc_code() : errcode.h , globaloc.cpp , globaloc.h
- set_global_subloc_code() : errcode.h , globaloc.cpp , globaloc.h
- set_global_subsubloc_code() : errcode.h , globaloc.cpp , globaloc.h
- set_n_ones() : states.h , states.cpp
- set_properties() : unicharset_extractor.cpp
- set_rest : oldlist.h
- set_row_spaces() : wordseg.cpp , wordseg.h
- SetAdaptiveThreshold() : adaptmatch.cpp
- SetBlobStrokeWidth() : tordmain.cpp , tordmain.h
- SetForProto : intproto.h
- setup_blob_outlines() : olutil.cpp , olutil.h
- SetupExtractors() : fxdefs.cpp , fxdefs.h
- SetUpForClustering() : commontraining.cpp , commontraining.h
- SetUpForFloat2Int() : commontraining.cpp , commontraining.h
- shared_split_points() : seam.cpp , seam.h
- ShortNameToFeatureType() : featdefs.cpp , featdefs.h
- SHOW_BLN_WERD_CMD_EVENT : pgedit.cpp
- SHOW_BOLD_CMD_EVENT : pgedit.cpp
- SHOW_DROPCAPS_CMD_EVENT : pgedit.cpp
- SHOW_FIXEDPITCH_CMD_EVENT : pgedit.cpp
- SHOW_ITALIC_CMD_EVENT : pgedit.cpp
- show_point() : pgedit.cpp , pgedit.h
- SHOW_POINT_CMD_EVENT : pgedit.cpp
- SHOW_SERIF_CMD_EVENT : pgedit.cpp
- SHOW_SMALLCAPS_CMD_EVENT : pgedit.cpp
- SHOW_SUBSCRIPT_CMD_EVENT : pgedit.cpp
- SHOW_SUPERSCRIPT_CMD_EVENT : pgedit.cpp
- SHOW_UNDERLINE_CMD_EVENT : pgedit.cpp
- ShowMatchDisplay() : intproto.h
- signal_exit() : errcode.h , globaloc.cpp , globaloc.h
- signal_termination_handler() : errcode.h , globaloc.cpp , globaloc.h
- SIGNED : platform.h
- SizeOfHeap : oldheap.h
- SkipNewline() : helpers.h
- Sky_BLUE : callcpp.h
- Slate_BLUE : callcpp.h
- SlopeFrom : fpoint.h
- Solve() : cluster.cpp
- SOLVEFUNC : cluster.cpp
- sort_floats() : helpers.h
- SORTED_CLASSES : matchdefs.h
- south : mfoutline.h
- southeast : mfoutline.h
- southwest : mfoutline.h
- speckle_large_max_size : speckle.cpp
- speckle_large_penalty : speckle.cpp
- speckle_small_certainty : speckle.cpp
- speckle_small_penalty : speckle.cpp
- spherical : cluster.h
- SPLINESIZE : const.h , oldbasel.cpp
- SPLIT : split.h
- split_bounds_overlap : gradechop.h
- SPLIT_CLOSENESS : findseam.cpp
- SPLIT_GROUP : chop.h
- split_outline() : split.cpp , split.h
- split_stepped_spline() : oldbasel.cpp , oldbasel.h
- split_to_blob() : fpchop.cpp , fpchop.h
- SplitProto() : protos.h , protos.cpp
- SPLITS : split.h
- SqrtOf2Pi : cluster.cpp
- standard_deviation : measure.h
- StandardDeviation() : cluster.h , cluster.cpp
- starbase_to_normal() : imgs.cpp , imgs.h
- START : imgtiff.cpp
- start_seam_list() : seam.cpp , seam.h
- StartParamDesc() : featdefs.cpp , ocrfeatures.h , featdefs.cpp
- StartSwitch : intproto.cpp
- Steel_BLUE : callcpp.h
- STEP_MASK : coutln.h
- STILL_LINKED : lsterr.h
- stillRunning : pgedit.cpp
- strfree : cutil.h
- STRING_INIT_MEMBER : params.h
- STRING_INIT_VAR : params.h
- STRING_IS_PROTECTED : strngs.h
- STRING_MEMBER : params.h
- STRING_PARAM_FLAG() : commontraining.cpp , commontraining.h , classifier_tester.cpp , commontraining.cpp , shapeclustering.cpp , classifier_tester.cpp , shapeclustering.cpp , commontraining.cpp
- STRING_VAR : params.h
- STRING_VAR_H : params.h
- StrongScriptDirection : unichar.h
- strsave : cutil.h
- SubfeatureEvidence() : mergenf.cpp , mergenf.h
- SUBLOC_FIX_XHT : errcode.h
- SUBLOC_NORM : errcode.h
- SUBSUBLOC_NN : errcode.h
- SUBSUBLOC_OTHER : errcode.h
- SUBSUBLOC_TESS : errcode.h
- sv_show_sub_image() : svshowim.h , svshowim.cpp
- SVET_ANY : scrollview.h
- SVET_CLICK : scrollview.h
- SVET_COUNT : scrollview.h
- SVET_DESTROY : scrollview.h
- SVET_EXIT : scrollview.h
- SVET_HOVER : scrollview.h
- SVET_INPUT : scrollview.h
- SVET_MENU : scrollview.h
- SVET_MOTION : scrollview.h
- SVET_MOUSE : scrollview.h
- SVET_POPUP : scrollview.h
- SVET_SELECTION : scrollview.h
- SVEventType : scrollview.h
- swap_entries() : statistc.h , statistc.cpp
- SWITCH_TYPE : intproto.cpp